--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766082721.9573'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1766082721.86339'
    into_interval: 6h
    time: '1766082721.95721'
  minmax: 
    max: '1766082721.86339'
    min: '1766079694.49497'
    mtime: '1766082721'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766082721.86339'
    path: 02STAMP
    type: new
  - 
    epoch: '1766081882.1631'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766081882.13268'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766081881.78548'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1766080741.79308'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766080741.78291'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766080741.72169'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766080741.63526'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766080741.62536'
    path: 00whois.html
    type: new
  - 
    epoch: '1766080366.39736'
    path: id/W/WO/WOLFSAGE/CHECKSUMS
    type: new
  - 
    epoch: '1766080363.97095'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1766080362.57079'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1766080361.84203'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1766080360.71759'
    path: id/S/SO/SOMMREY/CHECKSUMS
    type: new
  - 
    epoch: '1766080359.88311'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1766080358.62724'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1766080355.58837'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1766080352.94614'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1766080351.72237'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1766080351.23048'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1766080350.92005'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1766080349.10326'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1766080348.218'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1766080343.4419'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1766080342.42998'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1766080340.05889'
    path: id/D/DW/DWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1766080339.26707'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1766080338.19504'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1766079694.51936'
    path: id/D/DJ/DJERIUS/Iterator-Flex-0.33.meta
    type: new
  - 
    epoch: '1766079694.51774'
    path: id/D/DJ/DJERIUS/Iterator-Flex-0.33.readme
    type: new
  - 
    epoch: '1766079694.49497'
    path: id/D/DJ/DJERIUS/Iterator-Flex-0.33.tar.gz
    type: new
